<?xml version="1.0" encoding="UTF-8"?>
<component id="nucs_rcrd">
    <type>RCRD</type>
    <title>Datos NUC</title>
    <width>700</width>
    <height>300</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_nucs</table>
        <keys>i8_nuc_id</keys>
        <autoincrement>YES</autoincrement>
        <select_fields>i8_nuc_id,v128_nuc,txt_comentario,ts_update,ts_in</select_fields>
        <insert_fields>i8_nuc_id,v128_nuc,txt_comentario,ts_in</insert_fields>
        <update_fields>v128_nuc,txt_comentario</update_fields>
        <needed_fields>v128_nuc</needed_fields>
        <select_option id="null"></select_option>
        <associations>i8_nuc_id</associations>
        <association id="i8_nuc_id" type="soft">
         
            <header>Contribuyente</header>
            <table>sdd_nuc_contribuyentes</table>
            <keys>i8_nuc_id</keys>
            <insert_fields>i8_contribuyente_id</insert_fields>
            <delete_fields>i8_contribuyente_id</delete_fields>
            <fields>i8_contribuyente_id</fields>
            <document_fields>i8_contribuyente_id</document_fields>
            <select_labels id="i8_contribuyente_id">
                
                <table>sdm_contribuyentes</table>
                <id_field>i8_contribuyente_id</id_field>
                <fields>i8_contribuyente_id,v128_contribuyente</fields>
                <document_fields>i8_contribuyente_id,v128_nuc</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="null"></association> 
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>
</component>
